section.about-us .image img{
    width: 100%;    
    border-radius: 10px;
    height: 410px;
    object-fit: cover;
}
section.about-us .row{
    margin-top: 30px;
    padding: 30px;
}
section.about-us .para{
    padding: 20px;
}
section.about-us .para p{
    text-align: justify;
    color: #000;
    opacity: .8;
}
section.about-us h3{
    color: var(--btn-color);
    font-size: 26px;
}
section.about-us .rev{
    background: #242843;
    flex-direction: row-reverse;
    border-radius: 10px;
}
section.about-us .rev p{
    color: #fff;
}
section.about-us {
    background: var(--white-color);
}
@media (max-width: 980px){
    section.about-us .col-4{
        width: 100%;
    }
    section.about-us .col-8{
        width: 100%;
    }
    section.about-us .row{
        padding: 0;
    }
    section.about-us h3{
        font-size: 22px;
    }
    section.about-us .image img{
        padding-top: 40px;
        height: 410px;
        object-position: top;
    }
}
